{
  "constants.gravitationalmodulatingunittweaks.key_category": "Mekanism - Дополнительный гравитационный модуль",
  "constants.gravitationalmodulatingunittweaks.mod_name": "Дополнительный гравитационный модуль",
  "description.gravitationalmodulatingunittweaks.gravitational_modulating_additional_unit": "Требуется 'Гравитационный модулирующий блок'. Добавляет дополнительные функции.",
  "key.gravitationalmodulatingunittweaks.vertical_speed": "Переключатель модификатора вертикальной скорости",
  "module.gravitationalmodulatingunittweaks.fix_fov": "Исправить угол обзора (FOV)",
  "module.gravitationalmodulatingunittweaks.fly_always": "Всегда парить",
  "module.gravitationalmodulatingunittweaks.gravitational_modulating_additional_unit": "Дополнительный гравитационный модуль",
  "module.gravitationalmodulatingunittweaks.mute_modulating_sound": "Отключить звук модуляции",
  "module.gravitationalmodulatingunittweaks.stop_immediately": "Останавливаться мгновенно",
  "module.gravitationalmodulatingunittweaks.vertical_speed": "Модификатор вертикальной скорости"
}